button{
  border:none;
  border-radius:5px;
  padding:15px 30px;
  font-size: 16px;
  cursor: pointer;
  font-weight: bold;
		    width: 160px;
}

button:hover{
  background-color:#ddd;
}	
	
.dropdown {
  display: inline-block;
  position: relative;
}

.dropdown-options {
  display: none;
  position: absolute;
  overflow: auto;
  background-color:#fff;
  border-radius:5px;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
	width: 160px;
}

.dropdown:hover .dropdown-options {
  display: block;
}

.dropdown-options a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
  padding:20px 40px;
	font-size: 15px;
}

.dropdown-options a:hover {
  color: #0a0a23;
  background-color: #ddd;
  border-radius:5px;
}

#myBtnDra {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: #000000;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
	font-weight: bold;
}

#myBtnDra:hover {
  background-color: #ffffff;
	color: #000000;	
	font-weight: bold;
}	
	
.dra-btn {
    background: #000000!important; border: 1px solid #000000!important; color: #ffffff!important; text-transform: uppercase; font-size: 16px; line-height: 1.1875; padding: 6px 20px 7px;
}
	
.dra-btn:hover {
    background: #ffffff!important; border: 1px solid #000000!important; color: #000000!important; text-transform: uppercase; font-size: 16px; line-height: 1.1875; padding: 6px 20px 7px;
}

.anc-pad {margin-top: 50px;}	

	
 

#hrline {border-bottom: 1px solid #e1e1e1 !important; padding-bottom: 20px;
 }

#main-content {margin-top: 0px !important; padding-top: 0px!important;}
#contpad1 {padding: 5% 10% 5% 10%;}	
	
.wrapper-sleeve {width: auto !important; max-width: 100%!important; padding: 0 0px!important;}
.dra-copy {padding: 0 20px  0 20px;}
.category-header {display: none!important;}	
.ads-banner-top	{display: none!important;}	
.dra-titles {font-family: 'Grifo M' !important; font-weight: 500 !important; font-style: normal; font-size: 3em; line-height: 1.0em; padding-top: 20px;}
	#dra-copy2 {margin-top: -20px;}    
    @media screen and (min-width: 975px)
.container-sleeve, .wrapper-sleeve {
    width: 100%;
    padding: 0 0px!important;
}
    
    @media screen and (min-width: 760px)
.container-sleeve, .wrapper-sleeve {
      padding: 0 10px!important;
    width: auto;
}
	
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	}
	
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	}

	/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.58%;
}
.span_10_of_12 {
  	width: 83.16%;
}

.span_9_of_12 {
  	width: 74.75%;
}

.span_8_of_12 {
  	width: 66.33%;
}

.span_7_of_12 {
  	width: 57.91%;
}

.span_6_of_12 {
  	width: 49.5%;
}

.span_5_of_12 {
  	width: 41.08%;
}

.span_4_of_12 {
  	width: 32.66%;
}

.span_3_of_12 {
  	width: 24.25%;
}

.span_2_of_12 {
  	width: 15.83%;
}

.span_1_of_12 {
  	width: 7.416%;
}
	


/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
	
	 
}